// ejemplo3

#include<stdio.h>
#include<conio.h>

int matriz [5][4];
int f,c,cont=1;

void main() {
  clrscr();
  for(f=0;f<5;f++)
    for (c=0;c<4;c++,cont++) {
      matriz[f][c]=cont;
      printf ("\nMatriz [%d][%d] contiene %d y su direcci¢n es: %p",f,c,matriz[f][c],&matriz[f][c]);
    }
getch();
}